{
  "schema_version": "1.4.0",
  "id": "GHSA-wv7p-2949-96jc",
  "modified": "2022-05-01T02:16:25Z",
  "published": "2022-05-01T02:16:25Z",
  "aliases": [
    "CVE-2005-3297"
  ],
  "details": "Multiple integer overflows in OpenWBEM on SuSE Linux 9 allow remote attackers to execute arbitrary code via unknown vectors.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2005-3297"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/22749"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/17176"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/17244"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2005_60_OpenWBEM.html"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/20062"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/15121"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2005-10-23T21:02:00Z"
  }
}